#ifndef _LINUX_MODVERSIONS_H
#define _LINUX_MODVERSIONS_H
#include <linux/modsetver.h>
#include <linux/modules-smp/8390.ver>
#include <linux/modules-smp/DAC960.ver>
#include <linux/modules-smp/ac97.ver>
#include <linux/modules-smp/ac97_codec.ver>
#include <linux/modules-smp/ad1848.ver>
#include <linux/modules-smp/af_ax25.ver>
#include <linux/modules-smp/af_ipx.ver>
#include <linux/modules-smp/af_netlink.ver>
#include <linux/modules-smp/af_spx.ver>
#include <linux/modules-smp/agpgart_be.ver>
#include <linux/modules-smp/aironet4500_card.ver>
#include <linux/modules-smp/aironet4500_core.ver>
#include <linux/modules-smp/arcnet.ver>
#include <linux/modules-smp/arlan.ver>
#include <linux/modules-smp/audio_syms.ver>
#include <linux/modules-smp/auto_irq.ver>
#include <linux/modules-smp/b1.ver>
#include <linux/modules-smp/b1dma.ver>
#include <linux/modules-smp/b1pcmcia.ver>
#include <linux/modules-smp/base.ver>
#include <linux/modules-smp/blkpg.ver>
#include <linux/modules-smp/bttv-if.ver>
#include <linux/modules-smp/busmouse.ver>
#include <linux/modules-smp/capidrv.ver>
#include <linux/modules-smp/capifs.ver>
#include <linux/modules-smp/capiutil.ver>
#include <linux/modules-smp/cb_enabler.ver>
#include <linux/modules-smp/cdrom.ver>
#include <linux/modules-smp/cfi_cmdset_0001.ver>
#include <linux/modules-smp/cfi_cmdset_0002.ver>
#include <linux/modules-smp/cfi_probe.ver>
#include <linux/modules-smp/check.ver>
#include <linux/modules-smp/cmdline.ver>
#include <linux/modules-smp/com20020.ver>
#include <linux/modules-smp/config.ver>
#include <linux/modules-smp/console.ver>
#include <linux/modules-smp/cpia.ver>
#include <linux/modules-smp/cpuid.ver>
#include <linux/modules-smp/cs.ver>
#include <linux/modules-smp/cyber2000fb.ver>
#include <linux/modules-smp/ddp.ver>
#include <linux/modules-smp/divert_init.ver>
#include <linux/modules-smp/doc2000.ver>
#include <linux/modules-smp/doc2001.ver>
#include <linux/modules-smp/ds.ver>
#include <linux/modules-smp/eicon_mod.ver>
#include <linux/modules-smp/fatfs_syms.ver>
#include <linux/modules-smp/fbcmap.ver>
#include <linux/modules-smp/fbcon-cfb16.ver>
#include <linux/modules-smp/fbcon-cfb2.ver>
#include <linux/modules-smp/fbcon-cfb24.ver>
#include <linux/modules-smp/fbcon-cfb32.ver>
#include <linux/modules-smp/fbcon-cfb4.ver>
#include <linux/modules-smp/fbcon-cfb8.ver>
#include <linux/modules-smp/fbcon-hga.ver>
#include <linux/modules-smp/fbcon-mac.ver>
#include <linux/modules-smp/fbcon-mfb.ver>
#include <linux/modules-smp/fbcon-vga-planes.ver>
#include <linux/modules-smp/fbcon.ver>
#include <linux/modules-smp/fbmem.ver>
#include <linux/modules-smp/filesystems.ver>
#include <linux/modules-smp/ftape_syms.ver>
#include <linux/modules-smp/gameport.ver>
#include <linux/modules-smp/gamma_drv.ver>
#include <linux/modules-smp/hdlcdrv.ver>
#include <linux/modules-smp/hysdn_init.ver>
#include <linux/modules-smp/i2c-algo-bit.ver>
#include <linux/modules-smp/i2c-algo-pcf.ver>
#include <linux/modules-smp/i2c-core.ver>
#include <linux/modules-smp/i2c-old.ver>
#include <linux/modules-smp/i2o_block.ver>
#include <linux/modules-smp/i2o_config.ver>
#include <linux/modules-smp/i2o_core.ver>
#include <linux/modules-smp/i2o_lan.ver>
#include <linux/modules-smp/i2o_pci.ver>
#include <linux/modules-smp/i2o_proc.ver>
#include <linux/modules-smp/i2o_scsi.ver>
#include <linux/modules-smp/i386_ksyms.ver>
#include <linux/modules-smp/i810_drv.ver>
#include <linux/modules-smp/ide-features.ver>
#include <linux/modules-smp/ide.ver>
#include <linux/modules-smp/ieee1394_syms.ver>
#include <linux/modules-smp/init.ver>
#include <linux/modules-smp/input.ver>
#include <linux/modules-smp/ip6_tables.ver>
#include <linux/modules-smp/ip_conntrack_ftp.ver>
#include <linux/modules-smp/ip_conntrack_standalone.ver>
#include <linux/modules-smp/ip_gre.ver>
#include <linux/modules-smp/ip_nat_standalone.ver>
#include <linux/modules-smp/ip_tables.ver>
#include <linux/modules-smp/ipip.ver>
#include <linux/modules-smp/irmod.ver>
#include <linux/modules-smp/irport.ver>
#include <linux/modules-smp/isapnp.ver>
#include <linux/modules-smp/isdn_common.ver>
#include <linux/modules-smp/kcapi.ver>
#include <linux/modules-smp/keyboard.ver>
#include <linux/modules-smp/ksyms.ver>
#include <linux/modules-smp/lapb_iface.ver>
#include <linux/modules-smp/ll_rw_blk.ver>
#include <linux/modules-smp/lockd_syms.ver>
#include <linux/modules-smp/loop.ver>
#include <linux/modules-smp/matroxfb_DAC1064.ver>
#include <linux/modules-smp/matroxfb_Ti3026.ver>
#include <linux/modules-smp/matroxfb_accel.ver>
#include <linux/modules-smp/matroxfb_base.ver>
#include <linux/modules-smp/matroxfb_misc.ver>
#include <linux/modules-smp/md.ver>
#include <linux/modules-smp/mga_drv.ver>
#include <linux/modules-smp/microcode.ver>
#include <linux/modules-smp/midi_syms.ver>
#include <linux/modules-smp/misc.ver>
#include <linux/modules-smp/modedb.ver>
#include <linux/modules-smp/mpu401.ver>
#include <linux/modules-smp/msdosfs_syms.ver>
#include <linux/modules-smp/msnd.ver>
#include <linux/modules-smp/msr.ver>
#include <linux/modules-smp/mtdcore.ver>
#include <linux/modules-smp/mtrr.ver>
#include <linux/modules-smp/netfilter.ver>
#include <linux/modules-smp/netsyms.ver>
#include <linux/modules-smp/newport.ver>
#include <linux/modules-smp/nls_base.ver>
#include <linux/modules-smp/nm256_audio.ver>
#include <linux/modules-smp/nubus_syms.ver>
#include <linux/modules-smp/ohci1394.ver>
#include <linux/modules-smp/opl3.ver>
#include <linux/modules-smp/p8022.ver>
#include <linux/modules-smp/paride.ver>
#include <linux/modules-smp/parport_pc.ver>
#include <linux/modules-smp/pci.ver>
#include <linux/modules-smp/pci_socket.ver>
#include <linux/modules-smp/phonedev.ver>
#include <linux/modules-smp/pm.ver>
#include <linux/modules-smp/ppp_async.ver>
#include <linux/modules-smp/ppp_generic.ver>
#include <linux/modules-smp/pppox.ver>
#include <linux/modules-smp/procfs_syms.ver>
#include <linux/modules-smp/psnap.ver>
#include <linux/modules-smp/pty.ver>
#include <linux/modules-smp/r128_drv.ver>
#include <linux/modules-smp/random.ver>
#include <linux/modules-smp/ray_cs.ver>
#include <linux/modules-smp/sb_common.ver>
#include <linux/modules-smp/scsi_syms.ver>
#include <linux/modules-smp/selection.ver>
#include <linux/modules-smp/sensors.ver>
#include <linux/modules-smp/sequencer_syms.ver>
#include <linux/modules-smp/serial.ver>
#include <linux/modules-smp/serio.ver>
#include <linux/modules-smp/signal.ver>
#include <linux/modules-smp/slhc.ver>
#include <linux/modules-smp/sound_core.ver>
#include <linux/modules-smp/sound_syms.ver>
#include <linux/modules-smp/su.ver>
#include <linux/modules-smp/sunrpc_syms.ver>
#include <linux/modules-smp/sys.ver>
#include <linux/modules-smp/sysrq.ver>
#include <linux/modules-smp/tcsyms.ver>
#include <linux/modules-smp/tdfx_drv.ver>
#include <linux/modules-smp/tms380tr.ver>
#include <linux/modules-smp/tty_io.ver>
#include <linux/modules-smp/uart401.ver>
#include <linux/modules-smp/usb.ver>
#include <linux/modules-smp/usbserial.ver>
#include <linux/modules-smp/util.ver>
#include <linux/modules-smp/vfatfs_syms.ver>
#include <linux/modules-smp/videodev.ver>
#include <linux/modules-smp/wanmain.ver>
#include <linux/modules-smp/xor.ver>
#include <linux/modules-smp/yenta.ver>
#include <linux/modules-smp/zftape_syms.ver>
#include <linux/modules-smp/zorro.ver>
#endif
